.news-single-container {
    width: 1440px;
    margin: 60px auto;
    padding: 0 20px;
    background-color: #FFF;
}

.news-header {
    display: grid;
    grid-template-columns: 45% 55%;
    gap: 40px;
    align-items: center;
    margin-bottom: 60px;
}

.news-info {
    background: #F8F2F2;
    padding: 60px;
}

.news-category {
    background: #e53935;
    color: #fff;
    padding: 6px 12px;
    font-size: 12px;
    border-radius: 3px;
    display: inline-block;
}

.news-category a {
    color: #FFF;
}

.news-date {
    font-family: Inter;
    font-weight: 400;
    font-style: Italic;
    font-size: 13px;
    color:#000;
    padding-left: 20px;
    line-height: 26px;
    letter-spacing: 0px;
    vertical-align: middle;

}

.news-info h1 {
    font-size: 52px;
    line-height: 1.15;
    margin: 25px 0;
    font-weight: 700;
}

.news-author {
    color: #666;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.news-author span {
    color: #d61f26;
}

.news-content blockquote {
    background: #f8f3f3;
    border-left: 4px solid #d61f26;
    padding: 25px 35px;
    margin: 40px 0;
}

.news-content blockquote p {
    margin: 0;
    color: #d61f26;
    font-size: 24px;
    line-height: 1.6;
    font-weight: 600;
}

.news-content blockquote cite {
    display: block;
    margin-top: 15px;
    color: #666;
    font-size: 14px;
}

.news-image img {
    width: 98%;
    height: 500px;
    object-fit: cover;
}

.news-body {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 360px;
    gap: 50px;
    align-items: start;
}

.news-sidebar {
    position: sticky;
    top: 100px;
    /* Header height */
    align-self: start;
    transition: transform .3s ease, box-shadow .3s ease;
    will-change: transform;
}

/* Applied by JavaScript */
.news-sidebar.is-sticky {
    transform: translateY(0);
}

.sidebar-box {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    padding: 25px;
    margin-bottom: 25px;
}

.news-content {
    font-size: 18px;
    line-height: 1.9;
}

.highlight-box {
    background: #f8f3f3;
    border-left: 4px solid #d61f26;
    padding: 25px 35px;
    margin: 40px 0;
}

.highlight-box p {
    margin: 0;
    color: #d61f26;
    font-size: 24px;
    line-height: 1.6;
    font-weight: 600;
}

.sidebar-box h3 {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 600;
    color: #0F2439;
    text-decoration: underline;
}

.most-read {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
}

.number {
    color: #d60000;
    font-size: 26px;
    font-weight: 700;
}

.most-read a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-family: 'Montserrat';
}

.most-read small {
    display: block;
    margin-top: 8px;
    color: #888;
}

/* toc css */
#toc ul {
    padding-left: 20px;
    margin: 0px;
}

#toc li {
    margin-bottom: 15px;
}

#toc a {
    text-decoration: none;
    color: #000;
    font-weight: 500;
    font-family: 'Montserrat';
}

#toc a:hover {
    color: #d60000;
}


/* ===========================
   Related News Section
=========================== */

.related-news {
    margin: 70px 0;
}

.section-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.section-title h2 {
    font-size: 34px;
    font-weight: 700;
    color: #111;
    margin: 0;
    position: relative;
}

.section-title h2::after {
    content: "";
    position: absolute;
    left: 110%;
    top: 50%;
    transform: translateY(-50%);
    width: 1013px;
    ;
    height: 2px;
    background: #e53935;
}

.section-title a {
    color: #e53935;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

.related-news-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.related-card {
    position: relative;
    overflow: hidden;
    /* border-radius: 6px; */
    width: 295px;
}

.related-card a {
    display: block;
    text-decoration: none;
}

.related-card img {
    width: 100%;
    height: 404px;
    object-fit: cover;
    display: block;
    transition: transform .4s ease;
}

.related-card:hover img {
    transform: scale(1.08);
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 18px;
    text-align: center;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);

}

.overlay h4 {
    color: #fff;
    font-size: 22px;
    line-height: 1.5;
    margin: 0 0 8px;
    font-weight: 600;
    text-align: center;
}

.overlay span {
    font-family: Inter;
    font-weight: 400;
    font-style: Italic;
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFFCC;


}

/* Hover */

.related-card:hover .overlay h4 {
    color: #ff4d4d;
}

/* Tablet */

@media(max-width:991px) {


    .related-news-grid {
        grid-template-columns: repeat(2, 1fr);
    }

}

/* Mobile */
@media (max-width:768px) {

    .news-single-container {
        width: 100%;
        padding: 0px 10px;
    }

    .related-card {

        width: 300px;
    }

    .section-title {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .section-title h2::after {
        display: none;
    }

    .related-card img {
        height: 240px;
    }

}

@media(max-width:992px) {

    .news-header {
        grid-template-columns: 1fr;
        gap: 30px;
    }


    .news-body {
        grid-template-columns: 1fr;
    }

    .news-image img {
        height: auto;
        width: 95%;
    }

    .news-info {
        padding: 25px;
    }

    .news-info h1 {
        font-size: 38px;
    }

}